.buttons {
	border-top: none;
	border-right: thin dotted #CCCCCC;
	border-bottom: thin dotted #CCCCCC;
	border-left: thin dotted #CCCCCC;}
A.men:link,A.men:visited {
	color: black;
	text-decoration: none;
}
 
A.men:hover {
		COLOR: #990000;
	BORDER-BOTTOM: none;
	
	TEXT-DECORATION: none;
	font-weight: bold;}
A.jetzt:focus,A.jetzt:visited,A.jetzt:hover,A.jetzt:link,A.jetzt:active {
		COLOR: #990000;
	BORDER-BOTTOM: none;

	TEXT-DECORATION: none;
	font-weight: bold;}

SPAN {	COLOR: black} /*Schriftfarbe*/

/*td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal}
a:link { color:#0000FF; text-decoration:underline}
a:visited { color:#663399; text-decoration:underline; }
a:hover { color:#663399; text-decoration:underline; cursor:hand; background:#CAE4FF}
a:active { color:#0000FF; text-decoration:underline}
/*.ueber {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; font-variant: normal; color: #003366}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.feld {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;

}
*/
.tdueber {
	
	
	
}
.tdueber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #753A00;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
	height: 19px;
	padding: 2px;

	
}
.tdueber2 {
	background-color: #CC9864; /* vorher CC9966*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	padding: 2px;
}
.tdaktionen {

background-color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	padding: 2px;
}
